Bug 91092 - Bug owner swapped
Summary: Bug owner swapped
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.17
Hardware: All Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: 75294
TreeView+ depends on / blocked
 
Reported: 2003-05-17 19:59 UTC by Petri T. Koistinen
Modified: 2007-03-27 04:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-01 17:28:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petri T. Koistinen 2003-05-17 19:59:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I belive I am not the author of bug #75294. I belive it's dangerous if bug owner
can change without authors knowledge.

See:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=75294


Version-Release number of selected component (if applicable):
bugzilla-2.17.1

How reproducible:
Didn't try

Steps to Reproduce:
1. I don't know.
    

Additional info:

Comment 1 Petri T. Koistinen 2004-01-27 14:58:17 UTC
Still there.

Comment 2 Petri T. Koistinen 2004-01-27 14:58:49 UTC
hups, wrong version

Comment 3 David Lawrence 2004-03-01 17:28:09 UTC
Fixed. Closing.


Note You need to log in before you can comment on or make changes to this bug.